/*Override modal.css for SignIn modal Start*/
.signin-modal .neu-overlay_theme {
  background-color: rgba(0, 0, 0, 0.15);
}
.signin-modal .neu-modal_theme,
.signin-modal .neu-overlay__iframe {
  border-radius: 8px;
}
.signin-modal .neu-modal_theme {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}
.signin-modal .neu-close {
  width: 24px;
  height: 24px;
  top: 12px;
  right: 12px;
}
.signin-modal .neu-close::before,
.signin-modal .neu-close::after {
  width: 18px;
  background: #222;
}
.signin-modal .neu-close::before,
.signin-modal .neu-close::after {
  left: 3px;
}

/*Override modal.css for SignIn modal End*/
